<?php
/* @var $this HrdReportDutyLetterController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Hrd Report Duty Letters',
);

$this->menu=array(
	array('label'=>'Create HrdReportDutyLetter', 'url'=>array('create')),
	array('label'=>'Manage HrdReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Hrd Report Duty Letters</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
